<div class="content-heading">Bug tracker</div>
<div class="row">
    <div class="col-lg-4">
        <!-- Aside card-->
        <div class="card b">
            <div class="card-body bb">
                <p>Overvall progress</p>
                <div class="d-flex align-items-center mb-2">
                    <div class="w-100">
                        <progressbar class="progress-xs m-0" value="48" type="info"></progressbar>
                    </div>
                    <div class="ml-auto col wd-xxs text-right">
                        <div class="text-bold text-muted">48%</div>
                    </div>
                </div>
            </div>
            <div class="card-body">
                <p>Metrics</p>
                <div class="row text-center">
                    <div class="col-3 col-lg-6 col-xl-3">
                        <div class="inline my-2">
                            <div class="sparkline" [sparkline]="sparkOptionsInfo" values="20,80"></div>
                        </div>
                        <p class="mt-3">Issues</p>
                    </div>
                    <div class="col-3 col-lg-6 col-xl-3">
                        <div class="inline my-2">
                            <div class="sparkline" [sparkline]="sparkOptionsSuccess" values="60,40"></div>
                        </div>
                        <p class="mt-3">Bugs</p>
                    </div>
                    <div class="col-3 col-lg-6 col-xl-3">
                        <div class="inline my-2">
                            <div class="sparkline" [sparkline]="sparkOptionsWarning" values="20,80"></div>
                        </div>
                        <p class="mt-3">Hours</p>
                    </div>
                    <div class="col-3 col-lg-6 col-xl-3">
                        <div class="inline my-2">
                            <div class="sparkline" [sparkline]="sparkOptionsDanger" values="30,70"></div>
                        </div>
                        <p class="mt-3">Assigned</p>
                    </div>
                </div>
            </div>
            <table class="table bb">
                <tbody>
                    <tr>
                        <td>
                            <strong>Assigned Hours</strong>
                        </td>
                        <td>68 hs</td>
                    </tr>
                    <tr>
                        <td>
                            <strong>Time Consumed</strong>
                        </td>
                        <td>32 hs</td>
                    </tr>
                    <tr>
                        <td>
                            <strong>Issues</strong>
                        </td>
                        <td>19</td>
                    </tr>
                    <tr>
                        <td>
                            <strong>Bugs</strong>
                        </td>
                        <td>16</td>
                    </tr>
                    <tr>
                        <td>
                            <strong>Health</strong>
                        </td>
                        <td>
                            <em class="fa fa-smile-o fa-lg text-warning"></em>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <strong>Commits</strong>
                        </td>
                        <td>140</td>
                    </tr>
                    <tr>
                        <td>
                            <strong>Recently closed</strong>
                        </td>
                        <td>
                            <scrollable class="list-group" height="120">
                                <table class="table table-bordered bg-transparent">
                                    <tbody>
                                        <tr>
                                            <td>
                                                <a class="text-muted">BI:54678</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a class="text-muted">BI:55778</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a class="text-muted">BI:56878</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a class="text-muted">BI:57978</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <a class="text-muted">BI:1107</a>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </scrollable>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <strong>Last closed on</strong>
                        </td>
                        <td>12/01/2016</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- end Aside card-->
    </div>
    <div class="col-lg-8">
        <div class="mb-3 d-flex">
            <div>
                <button class="btn btn-sm btn-info" type="button">New ticket</button>
                <button class="btn btn-sm btn-secondary" type="button">
                    <em class="fa fa-user-plus"></em>
                </button>
                <button class="btn btn-sm btn-secondary" type="button">
                    <em class="fa fa-pencil"></em>
                </button>
                <button class="btn btn-sm btn-secondary" type="button">
                    <em class="fa fa-mail-forward"></em>
                </button>
                <button class="btn btn-sm btn-secondary" type="button">
                    <em class="fa fa-print"></em>
                </button>
            </div>
            <div class="ml-auto">
                <p class="mb-0 mt-1">19 bugs / 16 issues</p>
            </div>
        </div>
        <div class="card b">
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table w-100">
                        <thead>
                            <tr>
                                <th>Type</th>
                                <th>#ID</th>
                                <th>Description</th>
                                <th>Created</th>
                                <th>Priority</th>
                                <th>Asigned</th>
                                <th>Status</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:54678</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Sylvia Daniels</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:55778</td>
                                <td class="text-nowrap">
                                    <small>Aliquam felis nibh, ultrices non elementum</small>
                                </td>
                                <td>01/05/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-gray" tooltip="low"></div>
                                </td>
                                <td>
                                    <a>Sherry Carroll</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:56878</td>
                                <td class="text-nowrap">
                                    <small>Aliquam condimentum enim a risus cursus blandit.</small>
                                </td>
                                <td>05/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Mitchell Jones</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:57978</td>
                                <td class="text-nowrap">
                                    <small>Sed at libero augue, in euismod tellus.</small>
                                </td>
                                <td>01/11/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Tracey Parker</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:1107</td>
                                <td class="text-nowrap">
                                    <small>Praesent lacinia ultricies neque.</small>
                                </td>
                                <td>01/01/2015</td>
                                <td>
                                    <div class="circle circle-lg bg-danger" tooltip="high"></div>
                                </td>
                                <td>
                                    <a>Warren Gray</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:1117</td>
                                <td class="text-nowrap">
                                    <small>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</small>
                                </td>
                                <td>11/05/2013</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Jackson Ramos</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:10127</td>
                                <td class="text-nowrap">
                                    <small>Pellentesque habitant morbi tristique</small>
                                </td>
                                <td>05/02/2014</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Ernest Berry</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:54678</td>
                                <td class="text-nowrap">
                                    <small>Integer venenatis ultrices vulputate.</small>
                                </td>
                                <td>01/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Sylvia Daniels</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:55778</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/05/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-gray" tooltip="low"></div>
                                </td>
                                <td>
                                    <a>Sherry Carroll</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:56878</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Mitchell Jones</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:57978</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/11/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Tracey Parker</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:1107</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2015</td>
                                <td>
                                    <div class="circle circle-lg bg-danger" tooltip="high"></div>
                                </td>
                                <td>
                                    <a>Warren Gray</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:1117</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>11/05/2013</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Jackson Ramos</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:10127</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/02/2014</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Ernest Berry</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:54678</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Sylvia Daniels</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:55778</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/05/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-gray" tooltip="low"></div>
                                </td>
                                <td>
                                    <a>Sherry Carroll</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:56878</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Mitchell Jones</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:57978</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/11/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Tracey Parker</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:1107</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2015</td>
                                <td>
                                    <div class="circle circle-lg bg-danger" tooltip="high"></div>
                                </td>
                                <td>
                                    <a>Warren Gray</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:1117</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>11/05/2013</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Jackson Ramos</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:10127</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/02/2014</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Ernest Berry</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:54678</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Sylvia Daniels</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:55778</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/05/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-gray" tooltip="low"></div>
                                </td>
                                <td>
                                    <a>Sherry Carroll</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:56878</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Mitchell Jones</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:57978</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/11/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Tracey Parker</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:1107</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2015</td>
                                <td>
                                    <div class="circle circle-lg bg-danger" tooltip="high"></div>
                                </td>
                                <td>
                                    <a>Warren Gray</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:1117</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>11/05/2013</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Jackson Ramos</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:10127</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/02/2014</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Ernest Berry</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:54678</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Sylvia Daniels</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:55778</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/05/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-gray" tooltip="low"></div>
                                </td>
                                <td>
                                    <a>Sherry Carroll</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:56878</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/01/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Mitchell Jones</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:57978</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/11/2016</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Tracey Parker</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-warning">pending</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:1107</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>01/01/2015</td>
                                <td>
                                    <div class="circle circle-lg bg-danger" tooltip="high"></div>
                                </td>
                                <td>
                                    <a>Warren Gray</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">bug</div>
                                </td>
                                <td>BI:1117</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>11/05/2013</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Jackson Ramos</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-success">open</div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div class="badge bg-gray-lighter">issue</div>
                                </td>
                                <td>BI:10127</td>
                                <td class="text-nowrap">
                                    <small>Maecenas mollis egestas convallis.</small>
                                </td>
                                <td>05/02/2014</td>
                                <td>
                                    <div class="circle circle-lg bg-warning" tooltip="normal"></div>
                                </td>
                                <td>
                                    <a>Ernest Berry</a>
                                </td>
                                <td>
                                    <div class="inline wd-xxs badge badge-danger">closed</div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>
